
* { margin: 0px; padding: 0px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
html, body { font-family: 'Source Sans Pro', sans-serif; font-size: 20px; color: #666666; }
input, select, textarea { font-family: 'Source Sans Pro', sans-serif; font-size: 20px; font-weight: 400; }
img { border: 0px; display: block; }
a, input { outline: none; }
a { text-decoration: none; font-family: 'Source Sans Pro', sans-serif; }
ul, ol { list-style: none;  } 
h1, h2, h3, h4, h5, h6 { font-weight: normal; font-family: 'Source Sans Pro', sans-serif; font-weight: 700; }
input[submit] { -webkit-appearance: none; }
button:focus { outline: 0; }

.headline1 { font-size: 28px; line-height: 34px; color: #0e71b8; }
.headline2 { font-size: 20px; line-height: 34px; color: #0e71b8; }

.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }

.centering{ max-width: 1200px; width: 100%; margin: 0 auto; padding: 0 15px; }

/* global button */
.primarylink { padding: 5px 30px 5px 31px; display: block; border-radius: 16px 0 16px 0; border: 0px solid #f07d00; text-align: center; color: #f07d00; line-height: 28px; font-size: 18px; font-weight: 700; position: relative; overflow: hidden; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; }
.primarylink input { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; border: 0px; background: transparent; cursor: pointer; }
.primarylink:after { width: 0%; height: 100%; top: 0; left: 0; background: #f07d00; content: ''; position: absolute; z-index: -1; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; }

.primarylink:hover { -webkit-transition-delay: background 0.3s; /* Safari */ transition-delay: background 0.3s; background: #f07d00;}
.primarylink:hover { color: #ffffff; }
.primarylink:hover:after { width: 100%; }

.secondarylink { padding: 28px 27px; display: block; border-radius: 16px 0 16px 0; border: 3px solid #f07d00; max-width: 63px;  width: 100%;  text-align: center;  color: #f07d00; line-height: 20px; float: right; position: relative; overflow: hidden; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; }
.secondarylink:before { content: ""; background: url(../images/star.png) no-repeat center; position: absolute; left: 50%; top: 50%; width: 46px; min-height: 40px; transform: translate(-50%, -50%); }
.secondarylink:hover:before { content: ""; background: url('../images/starhover.png') no-repeat center; }
.secondarylink:after { width: 0%; height: 100%; top: 0; left: 0; background: #f07d00; content: ''; position: absolute; z-index: -1; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; }
.secondarylink:hover:after { width: 100%; }
.secondarylink:hover { -webkit-transition-delay: background 0.3s; /* Safari */ transition-delay: background 0.3s; background: #f07d00;}

.cancellink { padding: 12px; display: block; border-radius: 16px 0 16px 0; border: 3px solid #f07d00; max-width: 63px;  width: 100%; text-align: center; color: #f07d00; line-height: 28px; float: right; position: relative; text-align: center; overflow: hidden; cursor: pointer; }
.cancellink:before { content: "\f00d"; font-size: 30px; font-family:'FontAwesome'; line-height: 30px; position: relative; top: 2px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; }
.cancellink:hover:before { color: #fff; }

.cancellink:after { width: 0%; height: 100%; top: 0; left: 0; background: #f07d00; content: ''; position: absolute; z-index: -1; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; }
.cancellink:hover { color: #ffffff; }
.cancellink:hover:after { width: 100%; }

/* section  */
#section { position: relative; display: block; width: 100%; min-height: 100%; }

/* page wrap */
#page-wrap { margin: 0 auto; width: 100%; overflow: hidden;; }

	/* header */
	#header-wrap { position: fixed; width: 100%; background: #fff; padding: 19px 0 0; box-shadow: 0px 15px 40px rgba(0,0,0,0.1); z-index: 9; }
	
	/* logo-block */
	.logo-block { float: left; max-width: 275px; }
	.logo-block a { display: block; }
	.logo-block a img { max-width: 100%; }
	
    /* nav block */
    .nav-block { float: right; width: 68%; background: #fff; }
	
		/* icons-box */
		.icons-box{ float: left; }
		.icons-box > ul { width: 100%; text-align: right; }
		.icons-box > ul > li { padding: 3px 0px 9px; display: inline-block; margin-right: 35px; vertical-align: top; position: relative; font-size: 15px; }
		.icons-box > ul > li:after { position: absolute; top: -5px; right: -27px; width: 1px; height: 50px; background: #cccccc; content: ""; }
		.icons-box > ul > li:last-child:after { width: 0; } 
		.icons-box > ul > li a { display: block; padding: 0 0 0 34px; color: #a7a7a7; position:relative; }
		.icons-box .phone { position: relative; }
		.icons-box .phone:before { content: ""; background:url('../images/phone.png') no-repeat center; position: absolute; top:0; left:0; width: 20px; min-height: 18px; }
		.icons-box .wish-lists { position: relative; padding: 6px 0 0 30px; }
		.icons-box .wish-lists:before{ content: ""; background:url('../images/wish.png') no-repeat center; position: absolute; top: 6px; left: -4px; width: 24px; min-height: 19px;}
		.icons-box .wish-lists em { font-style: normal; position: absolute; top: -1px; right: -22px; color: #f07d00; display: block; font-size: 12px; font-weight: 400; width: 20px; height: 20px; line-height: 20px; text-align: center; }

		/* search */
		.search-box { padding-top: 4px;  }
		.search { max-width: 288px; width: 100%; float: right; position: relative; }
		.search input[type="text"] { padding: 2px 15px; width: 100%; border: none; min-height: 42px; color: #898989; border-radius: 16px 0 16px 0px; font-size: 20px; background-color: #ededed; }
		.search input[type="text"]::placeholder{ color:#ddd; }
		.search .searchBtn { cursor: pointer; background-color: #f07d00; border: none; border-radius: 16px 0 16px 0; position: absolute; top: 0; right: 0; outline: none; max-width: 51px; width: 100%; min-height: 42px; font-size: 22px; color: #fff; }
		
		/* navigation */
		.navigation { margin-top: 26px; }
		.navigation > ul { float: right; width: auto; } 
		.navigation > ul > li > a { display: block; color: #0e71b8; font-size: 20px; font-weight: 600; padding-bottom: 14px; }
		.navigation > ul > li { float: left; margin-right: 30px; }
		.navigation > ul > li:last-child { margin-right: 0; }
		.navigation > ul > li:hover > a { color: #f07d00; position: relative; }
		.navigation > ul > li.act > a:after { position: absolute; z-index: 10; top: 100%; left: 50%; content: ""; border-top: solid 10px #fff; border-right: 10px solid transparent; border-left: 10px solid transparent; -webkit-transform: translate(-50%, 0%); -moz-transform: translate(-50%, 0%); transform: translate(-50%, 0%); }
		.navigation > ul > li > .submenu { position: absolute; top: 100%; left: 0px; width: 100%; background: rgba(240,145,0,0.9); max-height: 0; overflow: hidden; transition: all 0.3s ease; padding: 0; }
		.navigation > ul > li > .submenu .pannel { width: 100%; float: left; }
		.navigation > ul > li > .submenu h3 { margin-bottom: 12px; font-size: 22px; line-height: 30px; color: #fff; font-weight: 700; }
		.navigation > ul > li > .submenu .pannel > ul { columns: 3;  -webkit-columns: 3;  -moz-columns: 3; }
		.navigation > ul > li > .submenu .pannel > ul > li > a { display: block; font-size: 18px; line-height: 30px; color: #fff; position: relative; -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; transition: all 0.2s ease; }
		.navigation > ul > li > .submenu .pannel > ul > li > a:before { content: "\f105"; color: #fff; line-height: 30px; font-family:'FontAwesome'; margin-right: 6px; }
		.navigation > ul > li > .submenu .pannel > ul > li:hover > a { padding-left: 15px; }
		.navigation > ul > li:hover > .submenu { height: auto; max-height: 800px; padding: 41px 0px 48px; } 

		.navigation > ul > li > .dropdown-menu { display: none; }
		.navigation > ul > li > .dropdown-menu a{ color: #fff; }
		.navigation > ul > li > .dropdown-menu a:hover{ color: #333;  }
		.navigation > ul > li:hover > .dropdown-menu { display: block; position: absolute; background: rgba(240,145,0,0.9); padding: 20px 40px 20px 20px; }
		
	/* content */
	#content-wrap { width: 100%; padding-top: 130px; }

		/* banner-block */
		.banner-block { width: 100%; }
		.banner-block .flexslider { position: relative; }
		.flexslider ul.flex-direction-nav { position: absolute; top: 50%; width: 100%; margin-top: -35px; }
		.flexslider .flex-direction-nav a { position: relative; font-size: 0; width: 65px;min-height: 70px;display:block;}
		.flexslider .flex-direction-nav a.flex-prev:before {  content:''; background: url('../images/pre.png') no-repeat center; position: absolute; left: 17px; line-height: 0; width: 24px; min-height: 30px; top: 20px;}
		.flexslider .flex-direction-nav a.flex-next:before {content:''; background: url('../images/next.png') no-repeat center; position: absolute;  right: 16px; line-height: 0; width: 24px; min-height: 30px; top: 20px; }
		.flexslider ul.slides li { min-height: 480px; overflow: hidden; position: relative; }
		.flexslider ul.slides li img { position: absolute; top: 0px; left: 0px; right: 0px; bottom: 0px; margin: auto; width: 100%; }
		.flexslider .caption { padding: 20px 25px; color: #fff; position: absolute; z-index: 999; border-radius: 30px 0 30px 0; background-color: #0e71b8; left: 50%; bottom: 8%; -moz-transform: translate(-586px, 0%); -webkit-transform: translate(-586px, 0%); transform: translate(-586px, 0%); }
		.flexslider .caption h2 { font-size: 32px; color: #fff; }
		.flexslider .caption a { padding-left: 18px; position: relative; font-style: normal;font-size: 22px;color: #fff}
		.flexslider .caption a:before { content: " "; background: url(../images/next.png) no-repeat center; position: absolute; left: -6px; line-height: 0; width: 24px; min-height: 30px; top: -1px; background-size: 8px; }
		.flexslider .flex-nav-prev { position: absolute; left: 0; top: 0; width: 20px; float: left; width: 65px; min-height: 70px; background-color: #0e71b8; }
		.flexslider .flex-nav-next { width: 65px; float: right; position: relative; right: 0px; background: #0e71b8; height: 70px;}
		.flexslider .flex-nav-next:hover, .flexslider .flex-nav-prev:hover { background-color: #f07d00; }

		/* linkpage */
		.link-page { position: absolute; width: 24px; height: 30px; left: 50%; margin-left: -12px; top: 40px; }
		.link-page:before { width: 100%; height: 100%; content:''; background: url('../images/arrow-below.png') no-repeat center; position: absolute; left: 0px; top: 0px;  }

		/* services */
		.services-block { text-align: center; position: relative; padding-top: 115px; padding-bottom: 60px; }
		.servicespannel h1.headline1 { margin: 0px 0px 52px; font-weight:700; text-align: center; color: #0e71b8; }

		.servicespannel p { line-height: 34px; max-width: 1040px; margin: 0 auto; }
		.servicespannel p a { color: #f07d00; }
		.servicespannel p a:hover{ text-decoration: underline; }
		.servicespannel .article {margin-bottom: 85px;}
		
		/* servicesitem */
		.servicesitem {  }
		.servicesitem > div { float: left; width: 25%; }
		.servicesitem .icon-1 { display: inline-block; width: 162px; height: 162px; border-radius: 50%; }
		.servicesitem .icon-1 img { max-width: 100%; }
		.servicesitem .headline1 { margin-top: 40px; }
		
		.srch-icon { background: url(../images/icon-1.png) no-repeat center; background-size: 100%; }
		.loons-icon { background: url(../images/icon-2.png) no-repeat center; background-size: 100%; }
		.bulb-icon { background: url(../images/icon-3.png) no-repeat center; background-size: 100%; }
		.crown-icon { background: url(../images/icon-4.png) no-repeat center; background-size: 100%; }
		.servicesitem .box:hover .srch-icon { background: url(../images/icon-1-hover.png) no-repeat center; background-size: 100%; }
		.servicesitem .box:hover .loons-icon { background: url(../images/icon-2-hover.png) no-repeat center; background-size: 100%; }
		.servicesitem .box:hover .bulb-icon { background: url(../images/icon-3-hover.png) no-repeat center; background-size: 100%; }
		.servicesitem .box:hover .crown-icon { background: url(../images/icon-4-hover.png) no-repeat center; background-size: 100%; }
		.servicesitem .box:hover h2.headline1 { color: #f07d00; }

		/* customer */
		.customer-block { padding: 30px 0 95px; }
		.customer-block .centering {  overflow: hidden; padding-top:20px; }
		.customer-block .pannel { padding-top: 48px; }
		.customer-block .offer-page { float: right; }

		.heading-part h2 { float: left; max-width: 70%; }
		.offer-page { float: right; position: relative; font-size: 28px; color:#0e71b8; }
		.offer-page:hover { color: #f07d00; }
		.offer-page:before { content: ""; background: url('../images/arrow-right.png') no-repeat center; position: absolute; left: -30px; top: 4px; width: 24px; min-height: 30px; }

		.customer-box { width: 100%; float: left; border-radius: 30px 0px 35px 0px; }
		.customer-box .desc { padding: 28px 32px 28px 36px; border: solid 1px #ebebeb; border-top: 0px; border-radius: 0px 0px 35px 0px; }
		.customer-box img { width: 100%;}
		.customer-box .img-box { max-height: 230px; overflow: hidden; border-top-left-radius: 30px;  border: solid 1px #ebebeb;
    border-bottom: 0px;
}
		.customer-box figcaption { margin-bottom: 0px; text-align: left; font-size: 28px; font-weight: 700; color: #0e71b8; min-height:85px;}
		.customer-box .details { margin-bottom: 40px;  }
		.customer-box .details p { line-height: 33px; color: #666666; max-height:98px;min-height:98px; overflow:hidden; }
		.customer-box .more-info > .primarylink { float: left; width: 100%; max-width: 75%; }
		.customer-box .more-info .secondarylink { max-width: 21%; width: 100%; margin-left: 3%; }
		.owl-carousel { display: block; } 
		.owl-carousel .owl-dots { margin: 90px 0px 30px; width: 100%; text-align: center; }
		.owl-carousel .owl-dots .owl-dot { display: inline-block; vertical-align: top; width: 20px; height: 20px; border-radius: 50%; border: solid 3px #d2d2d2; background: #fff; margin: 0px 17px; }
		.owl-carousel .owl-dots .owl-dot.active { border: solid 3px #f07d00; background: #f07d00; }
		.owl-carousel .owl-stage-outer { overflow: initial; }
		.owl-item { float: left; }
		
		.customer-box:hover { box-shadow: 0px 0px 35px rgba(102,102,102,0.2); }

		/* latestnews */
		.latest-news-block p { line-height: 33px; padding: 0 74px 55px 0; }
		.latest-news-block .headline { font-size: 28px; line-height: 36px; color: #0e71b8; padding: 34px 0 26px; padding-right: 130px;}
		.latest-news-block .left-item { z-index: 1; float: left; width: 48.8%; margin-right: 4%; border-radius: 30px 0 30px 0; overflow: hidden; min-height: 417px; position: relative; }
		.latest-news-block .left-item img{ position: absolute; top: 0px; left:0px; right: 0px; bottom: 0px;margin:auto;}
		.latest-news-block .right-item { float: right; width: 46.7%; }
		.latest-news-block span{ display: block; font-size: 28px; color: #f07d00; margin-top: 11px; letter-spacing: 1.1px; font-weight: 700;}
		.latest-news-block .primarylink { display: inline-block; min-width: 226px; }
		.latest-news-block .mobile-title { display: none; }

		/* testimonials */ 
		.testimonials-block { padding: 127px 0px; }
		.testimonials-block .offer-page { font-size: 28px; color: #0e71b8; } 
		.testimonial { border-radius: 12px; width: 100%; padding: 28px 43px 25px; border: 1.5px dashed #999999; margin-top: 29px; position: relative; }
		.testimonial:before { width: 70px; height: 110px; position: absolute; bottom: 100%; left: 34.7%; content: ""; background: #ffffff url(../images/testimonials-arrow-bg.png)no-repeat center; background-size: 100%; margin-bottom: -1px; }
		.testimonials-block .mobshow { display: none; margin-top: 20px; margin-left: 24px;  }
		.testimonials-block .mobshow .offer-page  { float: left; }
		.quotes { float: left; padding: 24px 50px 20px 0px; width: 70%; border-right: 1px solid #cccccc; }
		.quotes .headline { font-size: 24px; line-height: 43px; color: #666666; padding: 56px 0 0 0px; }
		.quotes p {color: #999999; font-style: italic; font-weight: 300; font-size: 28px; line-height: 39px; }
		.quotes-img { float: right; margin: 0 auto; text-align: center; width: 22%; position: relative;  left: -60px; }
		
		
		/* GENERALPAGE */
		.generalpage .banner-block.subpages { background: url(../images/subpages-slider-img1.jpg) no-repeat center; background-size: cover; }
		/* subpages */
		.banner-block.subpages { min-height: 486px; position: relative; overflow: hidden; }
		.subpages .caption { padding: 20px 25px; color: #fff; position: absolute; z-index: 8; border-radius: 30px 0 30px 0; background-color: #0e71b8; left: 50%; bottom: 55px; -moz-transform: translate(-586px, -50%); -webkit-transform: translate(-586px, -50%); transform: translate(-586px, -50%); }
		.subpages .caption h2 { font-size: 32px; color: #fff; }
		.subpages .caption a { padding-left: 18px; position: relative; font-style: normal; font-size: 22px; color: #fff; }
		.subpages .caption a:before { content: " "; background: url(../images/next.png) no-repeat center; position: absolute; left: -6px; line-height: 0; width: 24px; min-height: 30px; top: -1px; background-size: 8px; }
		
		/* paragraph-block */
		.paragraph-block { padding: 60px 0px 24px; }  
		.paragraph-block .headline1 { margin-bottom: 43px; }
		.paragraph-block p { line-height: 34px; margin-bottom: 34px; }
		
		/* socialmedia-block */
		.socialmedia-block { margin-bottom: 116px; }
		.socialmedia-block h2 { margin-bottom: 19px; }
		.socialmedia-block ul li { float: left; margin-right: 14px; }
		.socialmedia-block ul li a { display: block; width: 49px; height: 49px; }
		.socialmedia-block ul li a img { max-width: 100%; }
		
		.contactinfo-block { margin-bottom: 150px; padding: 19px 15px; text-align: center; background: #0e71b8; border-radius: 22px 0px 22px 0px; }
		.contactinfo-block p { font-weight: 700; color: #fff; font-size: 28px; line-height: 20px; }
		.contactinfo-block p .primarylink { display: inline-block; text-decoration: none; background: #f07d00; color: #fff; padding: 11px 10px; min-width: 150px; max-width: min-content; margin: 0px 8px; font-size: 28px; vertical-align: middle; }
		.contactinfo-block p span > a { text-decoration: underline; color: #fff;  }
		.aligntext a { color: #f07d00 !important; } 
		/* newsarchivepage */
		/* breadcrumb */
		.breadcrumb { padding: 66px 0px 25px; }
		.breadcrumb .column ul li { float: left; position: relative; }
		.breadcrumb .column ul li a { font-size: 20px; line-height: 34px; color: #c7c7c7; }
		.breadcrumb .column ul li:after { content: ">"; font-size: 20px; line-height: 34px; color: #c7c7c7; margin: 0px 8px; }
		.breadcrumb .column ul li:last-child:after { content: ""; }
		.breadcrumb .column ul li.current a { pointer-events: none; color: #999999; }
		
		/* mainnews-block */
		.mainnews-block { padding: 54px 0px; }
		.mainnews-block .latest-news-block { margin-bottom: 105px; }
		
		/* contactpage */
		/* contactlist-block */
		.contactlist-block { padding: 20px 0px 40px; }
		.contactlist-block .columns { float: left; width: 25%; padding: 0px 15px; }
		.contactlist-block .columns:first-child { padding-left: 0px; }
		.contactlist-block .headline2 { }
		.contactlist-block .columns ul li { line-height: 34px; }
		
		.contactlist-block .details { margin-top: 50px; }
		.contactlist-block .details li { float: left; position: relative; }
		.contactlist-block .details li:after { content: "|"; margin: 0px 8px; }
		.contactlist-block .details li:last-child:after { content: ""; }
		
		/* contactform-block */
		.contactform-block { padding: 48px 0px 20px; }
		.contactform-block h2 { margin-bottom: 45px; }
		.contactform-block .column6 { width: 49%; }
		.contactform-block .column4 { width: 32%; }  
		.contactform-block .column8 { width: 64%; }
		.contactform-block .left { float: left; }
		.contactform-block .right { float: right; }
		.contactform-block ul li { width: 100%; display: table; margin-bottom: 22px; }
		.contactform-block ul li.last { margin-bottom: 0px; }
		.contactform-block ul li.lasttop { margin-bottom: 15px; }
		.contactform-block ul li > .column6 { margin-right: 2%; }
		.contactform-block ul li > .column6.last { margin-right: 0px; }
		.contactform-block ul li > .column6 .column6 { width: 48%; margin-right: 4%; }
		.contactform-block ul li > .column6 .column6.last { margin-right: 0px; }
		.contactform-block ul li > .column6 .column4 { margin-right: 4%; }
		.contactform-block ul li > .column6 .column8.last { margin-right: 0px; }
		.contactform-block ul li > .column6 .column6 .column6 { width: 46%; margin-right: 8%; }
		.contactform-block ul li > .column6 .column6 .column6.last { margin-right: 0px; }
                .contactform-block .primarylink {margin-top:20px;}
		.contactform-block textarea.glblinputtext { padding: 15px 15px; height: 142px; resize: none; }
		.contactform-block select { padding: 5px 20px; width: 100%; background: rgba(229,229,229,1) url(../images/select-drop-arrow.png) no-repeat 90% center; border: 0px; border-radius: 25px 0px 25px 0px; height: 62px; -webkit-appearance: none; color: #999999; }
		.contactform-block select:focus { outline: 0; }
		.contactform-block .primarylink { min-width: 244px; cursor: pointer; float: right; padding: 8px 15px; }
		.contactform-block .radiobtn2 + label { display: inline-block; margin-right: 35px; }
		.contactform-block select.small { background: rgba(229,229,229,1) url(../images/select-drop-arrow.png) no-repeat 85% center; }
		.contactform-block select.large { background: rgba(229,229,229,1) url(../images/select-drop-arrow.png) no-repeat 94% center; }
		
		.glblinputtext { padding: 5px 15px; background: rgba(229,229,229,1); border: 0px; border-radius: 25px 0px 25px 0px; height: 62px; margin-right: 10px; color: #666666; padding: 0px 23px; font-weight: 400; width: 100%; }
		.glblinputtext::placeholder { color: #999999; }
		.glblinputtext:focus { outline: 0; }
		.glblinputtext.datepicker { padding: 0px 55px 0px 28px; background: rgba(229,229,229,1) url(../images/select-datepicker.png)no-repeat 90% center; background-size: 19px 20px; }
		
		.radiobtn2 { display: none; }
		.radiobtn2 + label { display: block; }
		.radiobtn2 + label i { margin-right: 14px; background: rgba(229,229,229,1); border-radius: 12px 0px 12px 0px; width: 35px; height: 32px; display: inline-block; vertical-align: middle; border: solid 8px #e5e5e5; position: relative; }
		.radiobtn2 + label span { display: inline-block; vertical-align: middle; font-size: 20px; line-height: 43px; color: #0e71b8; font-weight: 700; }
		.radiobtn2:checked + label i:after { position: absolute; content: ""; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 17px; height: 16px; background: #f07d00; border-radius: 5px 0px 5px 0px; }
		
		/* maps-block */
		.maps-block { padding: 15px 0px 100px; }
		.maps-block iframe { height: 506px; width: 100%; }
		.maps-block .headline1 { margin-bottom: 28px; }
		
		/* mywishlistpage */
		.mywishlistpage {  }
		
		.breadcrumb.telephone .column { float: left; max-width: 65%; padding-right: 3%; }
		.breadcrumb.telephone .teladvice { max-width: 35%; float: right; }
		.teladvice span { display: block; font-size: 20px; line-height: 34px; color: #999999; }
		.teladvice a { display: block; font-size: 28px; line-height: 74px; color: #f07d00; font-weight: 700; }
		.teladvice a em { font-style: normal; color: #0e71b8; }
		.teladvice p { position: relative; min-width: 365px; padding-left: 100px; }
		.teladvice p:before { position: absolute; content: ""; top: 8px; left: -4px; width: 80px; height: 63px; background: url(../images/phonelarger.png) no-repeat center; background-size: 100%; }
		
		/* parah-block */
		.parah-block { padding: 26px 0px; }
		.parah-block p { line-height: 34px; }
		.parah-block p > a { color: #f07d00; }
		.parah-block p > a:hover { text-decoration: underline; } 
                .parah-block ul {list-style: inherit;}
                .parah-block ul li {float:none !important;margin-left:20px;line-height:34px;}
                .parah-block ul li:after {content:""; display:none;};
		
		/* productitems */
		.customer-block.productitems { padding: 38px 0 20px; }
		.customer-block.productitems .customer-box { width: 32%; margin-right: 2%; margin-bottom: 44px; }
		.customer-block.productitems .customer-box:nth-child(3n) { margin-right: 0px; }
		/*.customer-block.productitems .customer-box:nth-child(-n+4) {margin-top:25px;}*/
		.mywishlistpage .contactform-block { padding: 10px 0px 100px; }
		.mywishlistpage .contactform-block textarea.glblinputtext { height: 230px; }
		
		/* aboutuspage */
		.aboutuspage .banner-block.subpages { background: url(../images/subpages-slider-img2.jpg) no-repeat center; background-size: cover; }
		
		/* clientprofile-block */
		.clientprofile-block { padding: 100px 0px 50px; }
		.clientprofile-block .profilebox { margin-bottom: 132px; }
		
		/* profilebox */
		.profilebox .primarylink { display: inline-block; } 
		.profilebox { display: table; width: 100%; }
		.profilebox .left { float: left; }
		.profilebox .right { float: right; }
		.profilebox .imgbox, .profilebox .desc { width: 48.5%; }
		.profilebox .imgbox img { width: 100%; }
		.profilebox .imgbox { overflow: hidden; border-radius: 25px 0px 25px 0px; }
		.profilebox .desc .headline1 { position: relative; margin-top: -7px; }
		.profilebox .desc em { margin-bottom: 24px; display: block; font-style: italic; color: #f07d00; font-size: 28px; line-height: 34px; font-weight: 300; }
		.profilebox .desc p { min-height: 155px; line-height: 34px; padding-bottom: 20px; }
		.profilebox .desc .primarylink { min-width: 286px; padding: 10px 18px 10px 18px; }
		.profilebox .desc .primarylink i { font-size: 30px; display: inline-block; vertical-align: middle; position: relative; margin-top: -4px; margin-right: 22px; }
		.profilebox.sec .desc { padding-left: 40px; }
		
		/* offerpreviewpage */
		.offerpreviewpage .banner-block.subpages { background: url(../images/subpages-slider-img3.jpg) no-repeat center; background-size: cover; }
		
		/* offercategorypage */
		.offercategorypage .banner-block.subpages { background: url(../images/subpages-slider-img3.jpg) no-repeat center; background-size: cover; }
		.customer-block.services { padding: 38px 0 20px; }
		.customer-block.services .customer-box { width: 47.5%; margin-right: 3%; margin-bottom: 44px; }
		.customer-block.services .customer-box:nth-child(2n) { margin-right: 0px; }
		
		/* Answerdetailspage */
		.answerdetailpage .socialmedia-block { padding: 46px 0px; margin: 0px; }
		.answerdetailpage .customer-block.productitems { padding: 66px 0 96px; }
		.answerdetailpage .customer-block.productitems h2 { margin-bottom: 58px; }
		
		.breadcrumb.telephone .parah-block { padding: 48px 0px; }
		.parah-block.aligntext p {  }
		.breadcrumb.telephone .information { padding-top: 34px; max-width: 31.5%; width: 100%; float: right; }
		.information ul { margin-bottom: 18px; margin-top: 30px; background: #0e71b8; width: 100%; border-radius: 18px 0px 20px 0px; padding: 17px 25px 26px; }
		.information ul li { padding-left: 32px; font-size: 20px; line-height: 42px; color: #fff; font-weight: 700; position: relative; }
		.information ul li:before { content: "\f00c"; position: absolute; top: 0px; left: 0px; width: 26px; font-size: 20px; color: #f07d00; font-family:'FontAwesome'; font-weight: 400; }
		.information .primarylink { padding: 10px 5px 10px 5px; text-align: center; }
		.information .primarylink span { display: inline-block; padding-right: 55px; background: url(../images/star.png) no-repeat right 1px; position: relative; margin-right: -5px; -webkit-transition: background 0.3s; -moz-transition: background 0.3s; transition: background 0.3s; }
		.information .primarylink:hover span { background: url(../images/starhover.png) no-repeat right 1px; }
		
		/* flexslider2 */
		.contentbanner-block { padding: 12px 0px 20px; }
		.contentbanner-block h2 { margin-bottom: 40px; }
		.flexslider2  { position: relative; overflow: hidden; border-radius: 25px 0px 25px 0px; }
		/* .flexslider2 .flex-viewport { border-radius: 25px 0px 25px 0px; overflow: hidden; } */
		.flexslider2 ul.slides img { max-width: 100%; }
		.flexslider2 ul.slides li { position: relative; }
		.flexslider2 .flex-control-nav { width: 100%; text-align: center; position: absolute; bottom: 28px; }
		.flexslider2 .flex-control-nav li { display: inline-block; vertical-align: top; margin: 0px 10px; font-size: 0px; }
		.flexslider2 .flex-control-nav li a { display: block; width: 19px; height: 19px; border-radius: 50%; border: solid 3px #ffffff; background: transparent; }
		.flexslider2 .flex-control-nav li a.flex-active { background: #fff; }

		/* controls-block */
		.controls-block { padding: 33px 0px; text-align: center; }
		.controls-block .primarylink { padding: 10px 15px 10px 15px; display: inline-block; }
		.controls-block .primarylink.previous { min-width: 231px; float: left; }
		.controls-block .primarylink.previous i { margin-right: 12px; }
		.controls-block .primarylink.overview { min-width: 285px;  }
		.controls-block .primarylink.overview i { margin-left: 15px; color: #f07d00; display: inline-block; vertical-align: middle; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; }
		.controls-block .primarylink.overview:hover i { color: #ffffff; }  
		.controls-block .primarylink.next { float: right; min-width: 234px; }
		.controls-block .primarylink.next i { margin-left: 12px; }
		
	/* footer */
	#footer-wrap { padding: 40px 0px 30px; background: #0e71b8; position: relative; }
	#footer-wrap:after { width: 683px; height: 100%; content: ""; position: absolute; top: 0px; right: 10%; background: url(../images/footer-bg.png)no-repeat center; }
	#footer-wrap .headline1 { color: #fff; margin-bottom: 35px; }
	#footer-wrap .left { float: left; }
	#footer-wrap .right { float: right; }
	#footer-wrap .contactus { width: 34%; }
	#footer-wrap .mailus { width: 66%; }
	#footer-wrap .contactus address, #footer-wrap .mailus  p { font-style: normal; font-size: 20px; line-height: 32px; color: #fff; }
	#footer-wrap .primarylink { background: #f07d00; color: #fff; }
	
		/* sociallinks */
		.sociallinks { margin-top: 48px; }
		.sociallinks li { float: left; margin-right: 20px; }
		.sociallinks li a { display: block; }
		.sociallinks li a i { display: block; font-size: 29px; color: #fff; }
		.sociallinks li a:hover i { color: #f07d00; }
		
		/* mailus */
		.mailus form { margin-top: 30px; }
		.mailus form input { float: left; }
		.mailus form .inputtext { background: rgba(6,82,136,0.8); border: 0px; border-radius: 25px 0px 25px 0px; height: 62px; min-width: 268px; max-width: 268px; margin-right: 10px; color: #fff; padding: 0px 23px; font-weight: 300; }
		.mailus form .inputtext::placeholder { color: #fff; opacity: 0.5; }
		.mailus form .primarylink{ max-width: 180px; cursor: pointer; -webkit-appearance: none; }
		.radiobtn { display: none; }
		.radiobtn + label { font-size: 18px; line-height: 20px; color: #fff; font-weight: 400; margin-top: 19px; display: block; }
		.radiobtn + label a { font-size: 18px; line-height: 20px; color: #fff; font-weight: 400; text-decoration: underline; }
		.radiobtn + label span { display: inline-block; width: 21px; height: 21px; border-radius: 50%; background: #065288; border: 6px solid #065288; vertical-align: middle; position: relative; top: -1px; margin-right: 14px; }
		.radiobtn:checked + label span { background: #f07d00; }
		.mailus .radiobtn + label em { display: inline-block; font-style: normal; }
		
		/* copyright-block */
		.footerlinks-block, .copyright-block { position: relative; z-index: 1; }
		.copyright-block  { padding: 40px 0px 20px; text-align: center; }
		.copyright-block .links a, .copyright-block .copyright p, .copyright-block .made p { font-size: 16px; line-height: 32px; color: #fff; font-weight: 300; }
		.copyright-block .links { display: inline-block; margin-left: -60px; }
		.copyright-block .links ul li { display: inline-block; margin: 0px 4px; position: relative; }
		.copyright-block .links ul li:after { position: absolute; top: 8px; right: -6px; width: 1px; height: 18px; background: #fff; content: ""; }
		.copyright-block .links ul li:last-child:after { width: 0; }
		.copyright-block .links ul li a { display: block; }
		.copyright-block .copyright { float: left; }
		.copyright-block .made { float: right; }
		.copyright-block .made a { color:#fff;text-decoration: none; }
		
		/* BackToTop button css */
		#scroll { position:fixed; right:50px; bottom:50px; cursor:pointer; width:57px; height:57px; background-color:#f07d00; display:none;	border-radius:18px 0px 18px 0px; -webkit-border-radius:18px 0px 18px 0px; -moz-border-radius:18px 0px 18px 0px; z-index: 99; }
		#scroll i { display: block; color: #fff; width:57px; height:57px; line-height: 57px; text-align: center; font-size: 28px; font-weight: 300; }
		#scroll:hover { background-color:#de7400; opacity:1; filter:"alpha(opacity=100)"; -ms-filter:"alpha(opacity=100)"; }
		
		.main-popup { display: none; position: fixed; top: 50%; left: 50%; width: 100%; max-width: 446px; min-height: 212px; transform: translate(-50%, -50%); background: #f07d00; padding: 30px; z-index: 99; border-radius: 25px 0px 25px 0px; }
		.main-popup a { display: inline-block; border: solid 2px #fff; color: #fff; float: left; width: 49%; margin-right: 2%; }
		.main-popup a:last-child{ margin-right: 0px; }
		.main-popup p { font-size: 28px; color: #fff; font-weight: 700; margin-bottom: 20px; }
		.main-popup p i { display: inline-block; vertical-align: baseline; position: relative; top: 5px; margin-right: 5px; }
		.main-popup .primarylink:after { width: 0%; height: 100%; top: 0; left: 0; background: #fff; content: ''; position: absolute; z-index: -1; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; }
		.main-popup .primarylink:hover { color: #fff; }
		.main-popup .primarylink:hover:after { width: 100%; }
		
                
   /*           
                .ui-state-active h4,
.ui-state-active h4:visited {
    color: #26004d ;
}
/*
.ui-menu-item{
    height: 80px;
    border: 1px solid #ececf9;
}
.ui-widget-content .ui-state-active {
    background-color: white !important;
    border: none !important;
}
.list_item_container {
    width:300px;
    height: 80px;
    float: left;
    margin-left: 20px;
}
.ui-widget-content .ui-state-active .list_item_container {
    background-color: #f5f5f5;
}
*/
/*
.ui-menu .ui-menu-item {
    display:block;
}
.ui-widget-content .ui-state-active {
    background-color: white !important;
    border: none !important;
    height:auto;
    color:#f00;
    line-height:auto;
}
.ui-widget-content .ui-state-active .list_item_container {
    background-color: #f5f5f5;
}
.ui-menu .ui-menu-item-wrapper {padding:0px;}
.ui-menu .ui-menu-item-wrapper .image {
    width: 15%;
    float: left;
    padding-left: 10px;
}
.ui-menu .ui-menu-item-wrapper .image img{
    width: 25px;
    height : 25px;
}

.ui-menu .ui-menu-item-wrapper .label{
    width: 85%;
    float:right;
    white-space: nowrap;
    overflow: hidden;
    text-align: left;
}

ui-menu-item-wrapper:hover { color:#f00;}
*/

 		                .needsfilled {color:#f00;}
.needsfilled::-webkit-input-placeholder { /* WebKit browsers */
    color:red !important;
}
.needsfilled:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:red !important;
   opacity:  1;
}
.needsfilled::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:red !important;
   opacity:  1;
}
.needsfilled:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:red !important;
} 